Bug 737421 - [abrt] telepathy-mission-control-5.9.2-1.fc16: __libc_message: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-mission-control-5.9.2-1.fc16: __libc_message: Process /usr/l...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8bfe27c601339da5f5719a184d6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 23:39 UTC by Peter Robinson
Modified: 2011-10-09 19:44 UTC (History)
2 users (show)

Fixed In Version: telepathy-mission-control-5.9.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 19:44:27 UTC


Attachments (Terms of Use)

Description Peter Robinson 2011-09-11 23:39:28 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        using empathy connecting to google talk when configured via gnome online accounts dialog
crash_function: __libc_message
executable:     /usr/libexec/mission-control-5
kernel:         3.0.1-5.fc16.i686.PAE
reason:         Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Mon Sep 12 00:35:06 2011
uid:            500
username:       peter

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1455]
:[New LWP 1457]
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libnss_files-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.14.90.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libnss_files-2.14.90.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).
:
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 6, Aborted.
:#0  0x0084e424 in __kernel_vsyscall ()
:
:Thread 2 (Thread 0xb6effb70 (LWP 1457)):
:#0  0x0084e424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00718e10 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x003edcac in g_poll (fds=0xb6500cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x003df0a6 in g_main_context_poll (n_fds=3, fds=0xb6500cc0, priority=<optimized out>, timeout=<optimized out>, context=0xb6f0c7a0) at gmain.c:3402
:        poll_func = 0x3edc80 <g_poll>
:#4  g_main_context_iterate (context=0xb6f0c7a0, block=4119680, dispatch=1, self=0xb6f0c830) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x003df7d7 in g_main_loop_run (loop=0xb6f0c790) at gmain.c:3297
:        self = 0xb6f0c830
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x001d8f0b in gdbus_shared_thread_func (user_data=0xb6f0da28) at gdbusprivate.c:276
:        data = 0xb6f0da28
:#7  0x004065c5 in g_thread_create_proxy (data=0xb6f0c830) at gthread.c:1962
:        thread = 0xb6f0c830
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x00386c8e in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#9  0x0072374e in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb7897a90 (LWP 1455)):
:#0  0x0084e424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x0066aaaf in raise () from /lib/libc.so.6
:No symbol table info available.
:#2  0x0066c3f5 in abort () from /lib/libc.so.6
:No symbol table info available.
:#3  0x006a65da in __libc_message () from /lib/libc.so.6
:No symbol table info available.
:#4  0x006ad712 in malloc_printerr () from /lib/libc.so.6
:No symbol table info available.
:#5  0x003e562c in standard_free (mem=0x92ed0a8) at gmem.c:101
:No locals.
:#6  0x003e5817 in g_free (mem=0x92ed0a8) at gmem.c:263
:No locals.
:#7  0x003cbbe0 in g_hash_table_remove_all_nodes (hash_table=0x9283090, notify=<optimized out>) at ghash.c:492
:        i = <optimized out>
:        key = <optimized out>
:        value = 0x92ed0a8
:#8  0x003ccb0c in g_hash_table_remove_all (hash_table=0x9283090) at ghash.c:1246
:        __PRETTY_FUNCTION__ = "g_hash_table_remove_all"
:#9  0x00311896 in _keyring_commit (account_name=0x92a39d8 "gabble/jabber/ed29e53fb8cfaf6e4b54f1b64797f2e9e5479ad8_40jabber_2esugarlabs_2eorg0", am=0x92820c0, self=0x928f0c8) at mcd-account-manager-default.c:181
:        i = <optimized out>
:        iter = {dummy1 = 0x9283090, dummy2 = 0x0, dummy3 = 0x0, dummy4 = 8, dummy5 = 0, dummy6 = 0x1}
:        account = 0x92ed0a8 "H"
:        amd = 0x928f0c8
:        n = <optimized out>
:        accts = <optimized out>
:#10 _commit (self=0x928f0c8, am=0x92820c0, account=0x92a39d8 "gabble/jabber/ed29e53fb8cfaf6e4b54f1b64797f2e9e5479ad8_40jabber_2esugarlabs_2eorg0") at mcd-account-manager-default.c:597
:        n = 874
:        data = <optimized out>
:        amd = <optimized out>
:        rval = 1
:#11 0x002be8b5 in mcp_account_storage_commit_one (storage=0x928f0c8, am=0x92820c0, account=0x92a39d8 "gabble/jabber/ed29e53fb8cfaf6e4b54f1b64797f2e9e5479ad8_40jabber_2esugarlabs_2eorg0") at account-storage.c:547
:        iface = 0x9292870
:        __PRETTY_FUNCTION__ = "mcp_account_storage_commit_one"
:#12 0x003363ea in _storage_commit (self=0x92820c0, account=0x92a39d8 "gabble/jabber/ed29e53fb8cfaf6e4b54f1b64797f2e9e5479ad8_40jabber_2esugarlabs_2eorg0") at plugin-account.c:813
:        plugin = 0x928f0c8
:        pname = <optimized out>
:        store = 0x928ac90
:        ma = 0x92820c0
:        __PRETTY_FUNCTION__ = "_storage_commit"
:#13 0x00333f96 in mcd_storage_commit (storage=0x92820c0, account=0x92a39d8 "gabble/jabber/ed29e53fb8cfaf6e4b54f1b64797f2e9e5479ad8_40jabber_2esugarlabs_2eorg0") at mcd-storage.c:183
:        iface = <optimized out>
:        __PRETTY_FUNCTION__ = "mcd_storage_commit"
:#14 0x0030710c in account_update_parameters_cb (account=0x92a3000, not_yet=0x92cf6b0, error=0x0, user_data=0x92ea458) at mcd-account.c:2615
:        priv = 0x92a3010
:        context = 0x92ea458
:        account_name = 0x92a39d8 "gabble/jabber/ed29e53fb8cfaf6e4b54f1b64797f2e9e5479ad8_40jabber_2esugarlabs_2eorg0"
:        params = <optimized out>
:        value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        __PRETTY_FUNCTION__ = "account_update_parameters_cb"
:#15 0x0030995c in _mcd_account_set_parameters (account=0x92a3000, params=0x92e34c0, unset=0x9285f48, callback=0x307010 <account_update_parameters_cb>, user_data=0x92ea458) at mcd-account.c:2578
:        priv = <optimized out>
:        dbus_properties = 0x92eec20
:        not_yet = 0x92cf6b0
:        error = 0x0
:        protocol = 0x92a9690
:        __PRETTY_FUNCTION__ = "_mcd_account_set_parameters"
:#16 0x00309af3 in account_update_parameters (self=0x92a3000, set=0x92e34c0, unset=0x9285f48, context=0x92ea458) at mcd-account.c:2632
:        account = 0x92a3000
:        priv = <optimized out>
:        __PRETTY_FUNCTION__ = "account_update_parameters"
:#17 0x00e2ff06 in tp_svc_account_update_parameters (self=0x92a3000, in_Set=0x92e34c0, in_Unset=0x9285f48, context=0x92ea458) at _gen/tp-svc-account.c:83
:        impl = <optimized out>
:#18 0x00e2bc59 in _tp_marshal_VOID__BOXED_BOXED_POINTER (closure=0xbfdf150c, return_value=0x0, n_param_values=4, param_values=0x92eaf80, invocation_hint=0x0, marshal_data=0xe2feb0) at _gen/signals-marshal.c:624
:        callback = 0xe2feb0 <tp_svc_account_update_parameters>
:        cc = 0xbfdf150c
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "_tp_marshal_VOID__BOXED_BOXED_POINTER"
:#19 0x00621cf5 in invoke_object_method (message=0x92d1208, connection=0x928c140, method=0xebe18c, object_info=<optimized out>, object=0x92a3000) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x92bba80
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = <optimized out>
:        have_retval = 0
:        send_reply = <optimized out>
:        in_signature = 0x92be960 "a{sv}as"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = <optimized out>
:        retval_signals_error = 0
:        arg_metadata = <optimized out>
:        is_async = 1
:        out_param_values = 0x0
:        return_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x0
:        reply = 0x0
:        retval_is_synthetic = 0
:        retval_is_constant = 0
:#20 object_registration_message (connection=0x928c140, message=0x92d1208, user_data=0x92a96a0) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x92a3000
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0x1, dummy3 = 153889800, dummy4 = 153777760, dummy5 = 153869624, dummy6 = 0, dummy7 = 154069284, dummy8 = 154069280, dummy9 = 1, dummy10 = 0, dummy11 = 0, pad1 = 5319371, pad2 = 5492724, pad3 = 0x928bbb8}
:        method = 0xebe18c
:        object_info = <optimized out>
:        ret = <optimized out>
:        o = 0x92a96a0
:#21 0x00513429 in _dbus_object_tree_dispatch_and_unlock (tree=0x928bf28, message=0x92d1208) at dbus-object-tree.c:858
:        message_function = <optimized out>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x92ee910
:        exact_match = 0
:        list = 0x92a6164
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#22 0x00502e67 in dbus_connection_dispatch (connection=0x928c140) at dbus-connection.c:4685
:        message = 0x92d1208
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = <optimized out>
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#23 0x0061ddce in message_queue_dispatch (source=0x928ea78, callback=0, user_data=0x0) at dbus-gmain.c:101
:        connection = 0x928c140
:#24 0x003dea5f in g_main_dispatch (context=0x928e9e8) at gmain.c:2442
:        dispatch = 0x61dda0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x928ea78, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x928ea78
:        current = 0x9299cc8
:        i = <optimized out>
:#25 g_main_context_dispatch (context=0x928e9e8) at gmain.c:3011
:No locals.
:#26 0x003df1a0 in g_main_context_iterate (context=0x928e9e8, block=4119680, dispatch=1, self=0x9281040) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#27 0x003df7d7 in g_main_loop_run (loop=0x9292a68) at gmain.c:3297
:        self = 0x9281040
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#28 0x0033227f in mcd_service_run (self=0x9292c18) at mcd-service.c:193
:No locals.
:#29 0x08048a38 in main (argc=1, argv=0xbfdf1994) at mc-server.c:78
:        mcd = 0x9292c18
:From        To          Syms Read   Shared Object Library
:0x00d3b690  0x00e44a28  Yes         /usr/lib/libtelepathy-glib.so.0
:0x0061d510  0x0063146c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x00130dd0  0x00203e18  Yes         /lib/libgio-2.0.so.0
:0x004f96a0  0x00528f28  Yes         /lib/libdbus-1.so.3
:0x00384640  0x003906a8  Yes (*)     /lib/libpthread.so.0
:0x00264130  0x002985b8  Yes         /lib/libgobject-2.0.so.0
:0x002adbf0  0x002aed78  Yes         /lib/libgmodule-2.0.so.0
:0x0083cf50  0x0083e7a8  Yes         /lib/libgthread-2.0.so.0
:0x002b38c0  0x002b7708  Yes (*)     /lib/librt.so.1
:0x003ae140  0x0044da58  Yes         /lib/libglib-2.0.so.0
:0x00302d10  0x0033be88  Yes         /usr/lib/libmissioncontrol-server-5.9.2.so
:0x002bd840  0x002c1108  Yes         /usr/lib/libmission-control-plugins.so.0
:0x00651d20  0x0077ec34  Yes (*)     /lib/libc.so.6
:0x00861f30  0x00878c48  Yes         /lib/libgcc_s.so.1
:0x002c7020  0x002ca678  Yes         /usr/lib/libffi.so.5
:0x002cda60  0x002cea88  Yes (*)     /lib/libdl.so.2
:0x00f8e620  0x00f9e938  Yes (*)     /lib/libresolv.so.2
:0x00814670  0x0082196c  Yes         /lib/libz.so.1
:0x0035e670  0x00370128  Yes         /lib/libselinux.so.1
:0x002d2850  0x002eb78f  Yes (*)     /lib/ld-linux.so.2
:0x0058a250  0x0059c6f8  Yes         /usr/lib/libgnome-keyring.so.0
:0x008813b0  0x008d8738  Yes         /lib/libgcrypt.so.11
:0x0037a650  0x0037ac58  Yes         /lib/libgpg-error.so.0
:0x004bf7f0  0x004c0bc8  Yes         /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:0x004cad00  0x004e1608  Yes         /usr/lib/libgoa-1.0.so.0
:0x00962aa0  0x0096a1b8  Yes (*)     /lib/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0xb789e000 ""
:$2 = 0x0
:eax            0x0	0
:ecx            0x5af	1455
:edx            0x6	6
:ebx            0x5af	1455
:esp            0xbfdf0844	0xbfdf0844
:ebp            0xbfdf1018	0xbfdf1018
:esi            0x0	0
:edi            0x7d7ff4	8224756
:eip            0x84e424	0x84e424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0084e414 <+0>:	push   %ecx
:   0x0084e415 <+1>:	push   %edx
:   0x0084e416 <+2>:	push   %ebp
:   0x0084e417 <+3>:	mov    %esp,%ebp
:   0x0084e419 <+5>:	sysenter 
:   0x0084e41b <+7>:	nop
:   0x0084e41c <+8>:	nop
:   0x0084e41d <+9>:	nop
:   0x0084e41e <+10>:	nop
:   0x0084e41f <+11>:	nop
:   0x0084e420 <+12>:	nop
:   0x0084e421 <+13>:	nop
:   0x0084e422 <+14>:	jmp    0x84e417 <__kernel_vsyscall+3>
:=> 0x0084e424 <+16>:	pop    %ebp
:   0x0084e425 <+17>:	pop    %edx
:   0x0084e426 <+18>:	pop    %ecx
:   0x0084e427 <+19>:	ret    
:End of assembler dump.

build_ids:
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:98e2f8aa8410846808aacbd36018dd016dc3a826
:c1c69730106ba3d9f6e12ba3673a091344c8c755
:136f7ee79f03ac66a973457265ab935c04c45f49
:96affb4e9617e37be4003360d7dc53b33270c81a
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:18238b35af419853b8259b98dc166611bb5ab113
:72a02b98c203bd5dd2320422858d02f820655c12
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:1232161dd9b09a8768fd603c11300c741018e428
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:70102b715ceef3ccd113ccbfc31b51b257c8cb60
:dafaa1b4e3e062fc2452f70b3434c8faaa6fa4d4
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:89c69e8a0eb636a4ba0176d8efd036f70ba416a1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:24e4b9c12a90ada34bee71ffb17dec1850723948

dso_list:
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315379218
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315379267
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1315467033
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315379304
:/usr/lib/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.9.2-1.fc16.i686 (Fedora Project) 1315753703
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.i686 (Fedora Project) 1315468051
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315385050
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.9.2-1.fc16.i686 (Fedora Project) 1315753703
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libmissioncontrol-server-5.9.2.so telepathy-mission-control-1:5.9.2-1.fc16.i686 (Fedora Project) 1315753703
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.1.91-2.fc16.i686 (Fedora Project) 1315754033
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JELdZrvX8G,guid=b48b43fb7d753cf1991eb29900000062
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315771525.82967-1373306439
:XDG_RUNTIME_DIR=/run/user/peter
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-l7K5rI/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1135,unix/unix:/tmp/.ICE-unix/1135
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=peter
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-l7K5rI/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JELdZrvX8G,guid=b48b43fb7d753cf1991eb29900000062
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-peter-DwJmHh/database
:USER=peter
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1131
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/peter
:GNOME_KEYRING_CONTROL=/tmp/keyring-l7K5rI
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=peter
:HOME=/home/peter

maps:
:00110000-00259000 r-xp 00000000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:00259000-0025b000 r--p 00149000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:0025b000-0025c000 rw-p 0014b000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:0025c000-0025d000 rw-p 00000000 00:00 0 
:0025d000-002ab000 r-xp 00000000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:002ab000-002ac000 r--p 0004d000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:002ac000-002ad000 rw-p 0004e000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:002ad000-002b0000 r-xp 00000000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:002b0000-002b1000 r--p 00002000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:002b1000-002b2000 rw-p 00003000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:002b2000-002b9000 r-xp 00000000 00:13 178236     /lib/librt-2.14.90.so
:002b9000-002ba000 r--p 00007000 00:13 178236     /lib/librt-2.14.90.so
:002ba000-002bb000 rw-p 00008000 00:13 178236     /lib/librt-2.14.90.so
:002bb000-002c4000 r-xp 00000000 00:13 159865     /usr/lib/libmission-control-plugins.so.0.3.0
:002c4000-002c5000 r--p 00008000 00:13 159865     /usr/lib/libmission-control-plugins.so.0.3.0
:002c5000-002c6000 rw-p 00009000 00:13 159865     /usr/lib/libmission-control-plugins.so.0.3.0
:002c6000-002cb000 r-xp 00000000 00:13 27629      /usr/lib/libffi.so.5.0.10
:002cb000-002cc000 r--p 00005000 00:13 27629      /usr/lib/libffi.so.5.0.10
:002cc000-002cd000 rw-p 00006000 00:13 27629      /usr/lib/libffi.so.5.0.10
:002cd000-002d0000 r-xp 00000000 00:13 178212     /lib/libdl-2.14.90.so
:002d0000-002d1000 r--p 00002000 00:13 178212     /lib/libdl-2.14.90.so
:002d1000-002d2000 rw-p 00003000 00:13 178212     /lib/libdl-2.14.90.so
:002d2000-002f2000 r-xp 00000000 00:13 178199     /lib/ld-2.14.90.so
:002f2000-002f3000 r--p 00020000 00:13 178199     /lib/ld-2.14.90.so
:002f3000-002f4000 rw-p 00021000 00:13 178199     /lib/ld-2.14.90.so
:002f4000-00357000 r-xp 00000000 00:13 159866     /usr/lib/libmissioncontrol-server-5.9.2.so
:00357000-00358000 r--p 00063000 00:13 159866     /usr/lib/libmissioncontrol-server-5.9.2.so
:00358000-0035a000 rw-p 00064000 00:13 159866     /usr/lib/libmissioncontrol-server-5.9.2.so
:0035a000-00378000 r-xp 00000000 00:13 24281      /lib/libselinux.so.1
:00378000-00379000 r--p 0001d000 00:13 24281      /lib/libselinux.so.1
:00379000-0037a000 rw-p 0001e000 00:13 24281      /lib/libselinux.so.1
:0037a000-0037d000 r-xp 00000000 00:13 24487      /lib/libgpg-error.so.0.8.0
:0037d000-0037e000 r--p 00002000 00:13 24487      /lib/libgpg-error.so.0.8.0
:0037e000-0037f000 rw-p 00003000 00:13 24487      /lib/libgpg-error.so.0.8.0
:00380000-00397000 r-xp 00000000 00:13 178232     /lib/libpthread-2.14.90.so
:00397000-00398000 r--p 00016000 00:13 178232     /lib/libpthread-2.14.90.so
:00398000-00399000 rw-p 00017000 00:13 178232     /lib/libpthread-2.14.90.so
:00399000-0039b000 rw-p 00000000 00:00 0 
:0039b000-004bc000 r-xp 00000000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:004bc000-004bd000 r--p 00120000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:004bd000-004be000 rw-p 00121000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:004be000-004c2000 r-xp 00000000 00:13 161791     /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:004c2000-004c3000 r--p 00003000 00:13 161791     /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:004c3000-004c4000 rw-p 00004000 00:13 161791     /usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
:004c4000-004ea000 r-xp 00000000 00:13 123776     /usr/lib/libgoa-1.0.so.0.0.0
:004ea000-004eb000 r--p 00025000 00:13 123776     /usr/lib/libgoa-1.0.so.0.0.0
:004eb000-004ec000 rw-p 00026000 00:13 123776     /usr/lib/libgoa-1.0.so.0.0.0
:004f4000-0053c000 r-xp 00000000 00:13 24798      /lib/libdbus-1.so.3.5.6
:0053c000-0053d000 r--p 00047000 00:13 24798      /lib/libdbus-1.so.3.5.6
:0053d000-0053e000 rw-p 00048000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00585000-005a5000 r-xp 00000000 00:13 118705     /usr/lib/libgnome-keyring.so.0.1.1
:005a5000-005a6000 r--p 0001f000 00:13 118705     /usr/lib/libgnome-keyring.so.0.1.1
:005a6000-005a7000 rw-p 00020000 00:13 118705     /usr/lib/libgnome-keyring.so.0.1.1
:00616000-0063a000 r-xp 00000000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:0063a000-0063b000 rw-p 00024000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:0063b000-007d5000 r-xp 00000000 00:13 178206     /lib/libc-2.14.90.so
:007d5000-007d6000 ---p 0019a000 00:13 178206     /lib/libc-2.14.90.so
:007d6000-007d8000 r--p 0019a000 00:13 178206     /lib/libc-2.14.90.so
:007d8000-007d9000 rw-p 0019c000 00:13 178206     /lib/libc-2.14.90.so
:007d9000-007dc000 rw-p 00000000 00:00 0 
:00813000-00828000 r-xp 00000000 00:13 24289      /lib/libz.so.1.2.5
:00828000-00829000 rw-p 00014000 00:13 24289      /lib/libz.so.1.2.5
:0083c000-00840000 r-xp 00000000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:00840000-00841000 r--p 00003000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:00841000-00842000 rw-p 00004000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:0084e000-0084f000 r-xp 00000000 00:00 0          [vdso]
:00860000-0087c000 r-xp 00000000 00:13 23204      /lib/libgcc_s-4.6.1-20110824.so.1
:0087c000-0087d000 rw-p 0001b000 00:13 23204      /lib/libgcc_s-4.6.1-20110824.so.1
:0087d000-008fb000 r-xp 00000000 00:13 27516      /lib/libgcrypt.so.11.7.0
:008fb000-008fc000 r--p 0007d000 00:13 27516      /lib/libgcrypt.so.11.7.0
:008fc000-008fe000 rw-p 0007e000 00:13 27516      /lib/libgcrypt.so.11.7.0
:00961000-0096c000 r-xp 00000000 00:13 178224     /lib/libnss_files-2.14.90.so
:0096c000-0096d000 r--p 0000a000 00:13 178224     /lib/libnss_files-2.14.90.so
:0096d000-0096e000 rw-p 0000b000 00:13 178224     /lib/libnss_files-2.14.90.so
:00d07000-00ebc000 r-xp 00000000 00:13 54286      /usr/lib/libtelepathy-glib.so.0.61.0
:00ebc000-00ebf000 r--p 001b5000 00:13 54286      /usr/lib/libtelepathy-glib.so.0.61.0
:00ebf000-00ec4000 rw-p 001b8000 00:13 54286      /usr/lib/libtelepathy-glib.so.0.61.0
:00ec4000-00ec5000 rw-p 00000000 00:00 0 
:00f8c000-00fa3000 r-xp 00000000 00:13 178234     /lib/libresolv-2.14.90.so
:00fa3000-00fa4000 r--p 00016000 00:13 178234     /lib/libresolv-2.14.90.so
:00fa4000-00fa5000 rw-p 00017000 00:13 178234     /lib/libresolv-2.14.90.so
:00fa5000-00fa7000 rw-p 00000000 00:00 0 
:08048000-08049000 r-xp 00000000 00:13 159867     /usr/libexec/mission-control-5
:08049000-0804a000 r--p 00000000 00:13 159867     /usr/libexec/mission-control-5
:0804a000-0804b000 rw-p 00001000 00:13 159867     /usr/libexec/mission-control-5
:09281000-09336000 rw-p 00000000 00:00 0          [heap]
:b6500000-b6521000 rw-p 00000000 00:00 0 
:b6521000-b6600000 ---p 00000000 00:00 0 
:b66ff000-b6700000 ---p 00000000 00:00 0 
:b6700000-b6f00000 rw-p 00000000 00:00 0 
:b6f00000-b6f21000 rw-p 00000000 00:00 0 
:b6f21000-b7000000 ---p 00000000 00:00 0 
:b7096000-b7097000 ---p 00000000 00:00 0 
:b7097000-b789d000 rw-p 00000000 00:00 0 
:b789e000-b789f000 rw-p 00000000 00:00 0 
:b789f000-b78a3000 rw-p 00000000 00:00 0 
:b78a3000-b78a5000 rw-p 00000000 00:00 0 
:b78a5000-b78ac000 r--s 00000000 00:13 178528     /usr/lib/gconv/gconv-modules.cache
:b78ac000-b78ad000 rw-p 00000000 00:00 0 
:bfdd1000-bfdf2000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 11 16:08:31 trinity yum[2450]: Updated: 1:telepathy-mission-control-5.9.2-1.fc16.i686
:Sep 12 00:35:13 trinity abrt[2655]: saved core dump of pid 1455 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-12-00:35:06-1455.new/coredump (18395136 bytes)

Comment 1 Fedora Update System 2011-10-05 12:11:21 UTC
telepathy-mission-control-5.9.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16

Comment 2 Fedora Update System 2011-10-05 17:14:28 UTC
Package telepathy-mission-control-5.9.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.9.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-09 19:44:27 UTC
telepathy-mission-control-5.9.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.